Don't build python stuff in place, as that would make multiple python builds
impossible.

--- babel-1.4.0.dfsg/runtime/Makefile.am~	2009-05-27 12:55:04.000000000 -0400
+++ babel-1.4.0.dfsg/runtime/Makefile.am	2009-05-27 12:57:39.000000000 -0400
@@ -406,16 +406,14 @@
 	   --include-dirs=../sidl --include-dirs=../config \
 	  `echo $(PYTHONINC) | sed -e 's/-I/--include-dirs=/g'` \
 	  $(LIBPARSIFAL_PYSETUP) $(CHASM_PYSETUP) \
-	  $(PYTHON_SETUP_ARGS) build_ext   \
-	   --inplace --rpath=$(libdir);					\
+	  $(PYTHON_SETUP_ARGS) build_ext;					\
 	  $(PYTHON) setup.py --library-dirs=../sidl/.libs \
 	   --library-dirs=../libparsifal/src/.libs \
 	   --library-dirs=../libchasmlite/.libs --include-dirs=../libchasmlite \
 	   --include-dirs=../sidl --include-dirs=../config \
 	  `echo $(PYTHONINC) | sed -e 's/-I/--include-dirs=/g'` \
 	  $(LIBPARSIFAL_PYSETUP) $(CHASM_PYSETUP) \
-	  $(PYTHON_SETUP_ARGS) build_ext 	\
-	   --inplace --rpath=$(libdir);							\
+	  $(PYTHON_SETUP_ARGS) build_ext;							\
 	fi
 	touch python/babel-stamp
 
@@ -441,16 +439,14 @@
 	   --include-dirs=$(srcdir)/sidl --include-dirs=../sidl \
 	   `echo $(PYTHONINC) | sed -e 's/-I/--include-dirs=/g'` \
 	  $(LIBPARSIFAL_PYSETUP) $(CHASM_PYSETUP) \
-	   --include-dirs=../config $(PYTHON_SETUP_ARGS)  build_ext   \
-	   --inplace --rpath=$(libdir);					\
+	   --include-dirs=../config $(PYTHON_SETUP_ARGS)  build_ext;					\
 	  $(PYTHON) setup.py --library-dirs=../sidl/.libs \
 	   --library-dirs=../libparsifal/src/.libs \
 	   --library-dirs=../libchasmlite/.libs --include-dirs=../libchasmlite \
 	   --include-dirs=$(srcdir)/sidl --include-dirs=../sidl \
 	  $(LIBPARSIFAL_PYSETUP) $(CHASM_PYSETUP) \
 	   `echo $(PYTHONINC) | sed -e 's/-I/--include-dirs=/g'` \
-	   --include-dirs=../config $(PYTHON_SETUP_ARGS)  build_ext 	\
-	   --inplace --rpath=$(libdir);					\
+	   --include-dirs=../config $(PYTHON_SETUP_ARGS)  build_ext;					\
 	fi
 	touch python/babel-stamp2
 
--- babel-1.4.0.dfsg/runtime/Makefile.in~	2009-05-27 12:55:04.000000000 -0400
+++ babel-1.4.0.dfsg/runtime/Makefile.in	2009-05-27 12:58:33.000000000 -0400
@@ -1174,16 +1174,14 @@
 	   --include-dirs=../sidl --include-dirs=../config \
 	  `echo $(PYTHONINC) | sed -e 's/-I/--include-dirs=/g'` \
 	  $(LIBPARSIFAL_PYSETUP) $(CHASM_PYSETUP) \
-	  $(PYTHON_SETUP_ARGS) build_ext   \
-	   --inplace --rpath=$(libdir);					\
+	  $(PYTHON_SETUP_ARGS) build_ext;					\
 	  $(PYTHON) setup.py --library-dirs=../sidl/.libs \
 	   --library-dirs=../libparsifal/src/.libs \
 	   --library-dirs=../libchasmlite/.libs --include-dirs=../libchasmlite \
 	   --include-dirs=../sidl --include-dirs=../config \
 	  `echo $(PYTHONINC) | sed -e 's/-I/--include-dirs=/g'` \
 	  $(LIBPARSIFAL_PYSETUP) $(CHASM_PYSETUP) \
-	  $(PYTHON_SETUP_ARGS) build_ext 	\
-	   --inplace --rpath=$(libdir);							\
+	  $(PYTHON_SETUP_ARGS) build_ext;							\
 	fi
 	touch python/babel-stamp
 
@@ -1209,16 +1207,14 @@
 	   --include-dirs=$(srcdir)/sidl --include-dirs=../sidl \
 	   `echo $(PYTHONINC) | sed -e 's/-I/--include-dirs=/g'` \
 	  $(LIBPARSIFAL_PYSETUP) $(CHASM_PYSETUP) \
-	   --include-dirs=../config $(PYTHON_SETUP_ARGS)  build_ext   \
-	   --inplace --rpath=$(libdir);					\
+	   --include-dirs=../config $(PYTHON_SETUP_ARGS)  build_ext;					\
 	  $(PYTHON) setup.py --library-dirs=../sidl/.libs \
 	   --library-dirs=../libparsifal/src/.libs \
 	   --library-dirs=../libchasmlite/.libs --include-dirs=../libchasmlite \
 	   --include-dirs=$(srcdir)/sidl --include-dirs=../sidl \
 	  $(LIBPARSIFAL_PYSETUP) $(CHASM_PYSETUP) \
 	   `echo $(PYTHONINC) | sed -e 's/-I/--include-dirs=/g'` \
-	   --include-dirs=../config $(PYTHON_SETUP_ARGS)  build_ext 	\
-	   --inplace --rpath=$(libdir);					\
+	   --include-dirs=../config $(PYTHON_SETUP_ARGS)  build_ext;					\
 	fi
 	touch python/babel-stamp2
 
